<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Radiant Black</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Radiant-Black-8/digital-comic/952243</Web>
  <Summary>The battle for the Radiants tears through Chicago. Can this unlikely new team stand against an enemy who knows more about their powers than they do? And even if they win...what happens next?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB952243], [ASINB0984WQXZN]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Superhero, Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
